
/*  Angularjs-Slider - Custom Styles */

.rzslider .rz-pointer {
    top:-5px;
    width:16px;
    height:16px;
}

.rzslider .rz-pointer:after {
    top: 5px;
    left: 5px;
    width: 6px;
    height: 6px;
}

.rzslider .rz-pointer {
    background-color: #003b64;
}

.rzslider .rz-selection.rz-bar{
    background-color: #003b64;
}